﻿@import "./colors.sass"

%small-text
  font-family: $fontFamily
  font-style: normal
  font-weight: bold
  font-size: 14px
  line-height: 16px

%default-text
  font-family: $fontFamily
  font-style: normal
  font-size: 21px
  line-height: 25px
  color: $dark

%medium-text
  font-family: $fontFamily
  font-style: normal
  font-size: 18px
  line-height: 21px
  color: $dark
